<style>
 /* iOS Theme
*/

  .switch-ios.switch-light a {
    left: 0;
    top: 0;
    width: 2.9em;
    height: 2.4em;
    background-color: #fff;
    border-radius: 100%;
   
    transition: all .2s ease-out; }
  .switch-ios.switch-light > span {
    display: block;
    width: 100%;
    height: 2.4em;
    background-color: rgb(187, 207, 247);
    border-radius: 1.75em;
    transition: all .4s ease-out; }
  .switch-ios.switch-light > span span {
    position: absolute;
    background-color:#4BD865;
    height: 2.4em;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    line-height: 2.4em;
    vertical-align: middle;
    transition: all .2s ease-out; }
    .switch-ios.switch-light > span span:first-of-type {
      opacity: 1;
      position: relative;
      z-index:-1;
      padding-left: 1.875em; }
    .switch-ios.switch-light > span span:last-of-type {
      background-color: white;
      padding-right: 1.875em; }
  .switch-ios.switch-light input:checked ~ span a {
    left: 100%;
    border-color: #1569d1;
    margin-left: -2em; }
  .switch-ios.switch-light input:checked ~ span {
    border-color: #1569d1;
    box-shadow: inset 0 0 0 30px #4BD865; }
  .switch-ios.switch-light input:checked ~ span span:first-of-type {
    opacity: 0; }
  .switch-ios.switch-light input:checked ~ span span:last-of-type {
    opacity: 1;
    color: #fff; 
    color: #1569d1;}
    .switch-ios.switch-toggle {
    background-color: #D8D9DB;
    border-color: #1569d1;
    border-radius: 30px;
    border-width:thin;
    box-shadow: inset white 1px 0; }
    .switch-ios.switch-toggle a {
      color: #1569d1;
      background-color: #1569d1;
      background-color: white;
      border: 0.06125em solid #D8D9DB;
      border-color: #1569d1;
      border-radius: 1.75em;
      transition: all 0.12s ease-out; }
    .switch-ios.switch-toggle label {
      height: 2.4em;
      color: #1569d1;
      line-height: 2.4em;
      vertical-align: middle; }
  .switch-ios input:checked + label {
    color: whitesmoke;
    color: #1569d1; }

  .BulletClass {
    height: 2.6em;
    margin: 0pt;
    align-self: center;
    padding: 1pt;
    vertical-align: middle;
    background-color:white;

  }
  
</style>